import type { _SWCollaborationOptionsGroup } from "./SWCollaborationOptionsGroup.js";
import type { _NSString } from "../Foundation/NSString.js";
export declare class _SWCollaborationOptionsPickerGroup extends _SWCollaborationOptionsGroup {
    static alloc(): _SWCollaborationOptionsPickerGroup;
    static new(): _SWCollaborationOptionsPickerGroup;
    init(): _SWCollaborationOptionsPickerGroup;
    /**
     * @abstract The identifier of the selected option in the group. Defaults to the first SWCollaborationOption's identifier.
     */
    selectedOptionIdentifier(): _NSString;
    setSelectedOptionIdentifier$(value: _NSString): void;
}
